/* Title */
"Error.alreadyLoggedIn.title" = "Bereits angemeldet";

/* Description */
"Error.alreadyLoggedIn.description" = "SIe müssen sich nicht mehrfach anmelden.";

/* Title */
"Error.notLoggedIn.title" = "Nicht angemeldet";

/* Description */
"Error.notLoggedIn.description" = "Sie müssen sich bei Ihrem Boinx Connect Konto anmelden.";

/* Title */
"Error.accountCreationFailed.title" = "Anlegen des Kontos fehlgeschlagen";

/* Description */
"Error.accountCreationFailed.description" = "Das neue Boinx Connect Konto konnte nicht angelegt werden. Versuchen Sie es später nochmal.";

/* Title */
"Error.invalidAccount.title" = "Ungültiges Konto";

/* Description */
"Error.invalidAccount.description" = "Dieses Konto ist ungültig und kann nicht mehr benützt werden.";

/* Title */
"Error.accountMismatch.title" = "Falscher Kontotyp";

/* Description */
"Error.accountMismatch.description" = "Während der Anmeldung ist ein Serverfehler aufgetreten. Bitte kontaktieren Sie den Support.";

/* Title */
"Error.authenticationFailed.title" = "Anmeldung fehlgeschlagen";

/* Description */
"Error.authenticationFailed.description" = "Einloggen bei Boinx Connect ist nicht möglich.";

/* Title */
"Error.internal.title" = "Tnterner Fehler";

/* Description */
"Error.internal.description" = "Ein interner Fehler ist aufgetreten. Bitte kontaktieren Sie den Support.";
